@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ss9zeKJ0, #qScHff, #aZE42dyTJM6, #PJ44AoOjHJu, #jRWDDL9IQ, #FDeqUg8Vw1P, #rUm6AJFAUr, #nCbhZVj8C, #xybwmlWE, #O73qYAmseCn, #Cwg2LegfiC8, #shGcKoUhQ, #DOTfUpg, #clTDGIuTZ, #v0MptV, #fdAnAfKtVSN, #UV0QIyUWMUd, #JX46qrs7X, #QjwNmL, #y7IsvcRq9x, #HAglRXJs3Nc, #ICf3d5, #bLoJ88a, #ve9i4g1E, #wr7JDxr, #Vzdhfmjg, #HR9e9T6, #zeI56Z, #CpsZ3t, #Sv2qArZTck, #UJpJ8B, #VTXwBqGT, #v9EuWjQWAc6, #qcmJQc, #tzbaFXrl5, #wUN5TLp79MV, #tizVbpv14Y, #Zdl98wjNrAv, #BylawaVJjFI, #TZSQnu, #ivbmHvjAwtZ, #TDfVbH9w, #VcUye3a, #W55BDna, #xba5nngumge, #tspGz7Pb8Z, #yVUZnd, #NgGLfat, #xb5epUOkTy, #lCewDY6x, #dpNyKazNB, #s5Xt8ABb, #UOFuIjl, #hbND7bSl, #BTOuyEV3WNK, #BXU6K7sL8M, #IE94s1Wv6, #gmcEXhA2oY, #Sl0vjMxvmD, #YWwHrBl0jU, #IAdvuQ8, #jmfCrYUA7, #ZQ8aQhemZgg, #DHUVzSdsQTp, #iRjWrIx, #xS5xHJjp, #sfdbdsodqz, #H4hQbUsQ7Ee, #F8bspV, #wupLXL5gRl, #U84v9S, #oiGwCjRAVHa, #Eeeu5K, #L2Zseaai, #LYPKQvJWk9X, #LgbbFjMoe0Q, #e6Qbfhvkm0p, #DDr1oGBsV, #p0gaVlXVi5Q, #pLkQ9vI, #qkYBNp, #KdcpHlpfH, #Hh2gX2tA, #Gfbu4NNtetP, #iD3i8htU, #YT76f8nLsB, #paLVrh, #k1isxQ, #xfIQlLcgoZ, #S51uXyqRX, #t9QXPg5BLQ, #TzOmDd3q, #DfGjvpadtp, #KZBFxAhac, #TliCR4H, #kbp2JRbQZ, #E9uMvRC0, #gdnDY2441L, #HQuTJesFNDj, #gfp3Muy332u, #uiShh9OmrWS, #rRXBlV8Re, #p9CUMIjx, #AgqkxRMxQF, #lfG6WKkayhN, #v7528jpLcB, #RdKfMp, #xp8HibH, #lyo0q4, #aFbZfJJiS, #vgxTC9xW, #NU3cYvfr, #qbc0B85k, #T40aRvANQ, #gPgramGoT, #xGCIvaU778, #du3EDw3RIjr, #mcdrvdl48gB, #thjV9Sk97l, #Fj9fCeFw4A, #ASFND0T, #vSjQCk, #cLPq8tgx4Zt, #OkR9fMy2vtK, #qPHR7v65I, #Psaf8mSwTam, #i8dySDLBNL, #HqMzdXeqZ, #YosmAR, #AYsNm0, #rz5ItcECJB, #hDTOgBXzA0, #sPhv9KV3cf, #Ckk31l9, #aiydxd, #CJxI2zKEJL, #qdLaaEtnBg, #wWtuNn1, #xyx8bU, #DJFDIDegYgD, #NdCrEYqQ8, #DLNTpcv, #TCMXrj, #vpWgF2, #IEm3Su, #dnE8G6zQaTB, #vjNDxAYz, #GqVB2Ai3, #a91MEzr4b, #EUZcT1wX6, #PDwR2U, #KPjfrXnNM, #EYMoRuxy0j8, #KE3ybT, #fdPa0RH, #knVz8coe, #CAlCmenX), :is(#ss9zeKJ0, #qScHff, #aZE42dyTJM6, #PJ44AoOjHJu, #jRWDDL9IQ, #FDeqUg8Vw1P, #rUm6AJFAUr, #nCbhZVj8C, #xybwmlWE, #O73qYAmseCn, #Cwg2LegfiC8, #shGcKoUhQ, #DOTfUpg, #clTDGIuTZ, #v0MptV, #fdAnAfKtVSN, #UV0QIyUWMUd, #JX46qrs7X, #QjwNmL, #y7IsvcRq9x, #HAglRXJs3Nc, #ICf3d5, #bLoJ88a, #ve9i4g1E, #wr7JDxr, #Vzdhfmjg, #HR9e9T6, #zeI56Z, #CpsZ3t, #Sv2qArZTck, #UJpJ8B, #VTXwBqGT, #v9EuWjQWAc6, #qcmJQc, #tzbaFXrl5, #wUN5TLp79MV, #tizVbpv14Y, #Zdl98wjNrAv, #BylawaVJjFI, #TZSQnu, #ivbmHvjAwtZ, #TDfVbH9w, #VcUye3a, #W55BDna, #xba5nngumge, #tspGz7Pb8Z, #yVUZnd, #NgGLfat, #xb5epUOkTy, #lCewDY6x, #dpNyKazNB, #s5Xt8ABb, #UOFuIjl, #hbND7bSl, #BTOuyEV3WNK, #BXU6K7sL8M, #IE94s1Wv6, #gmcEXhA2oY, #Sl0vjMxvmD, #YWwHrBl0jU, #IAdvuQ8, #jmfCrYUA7, #ZQ8aQhemZgg, #DHUVzSdsQTp, #iRjWrIx, #xS5xHJjp, #sfdbdsodqz, #H4hQbUsQ7Ee, #F8bspV, #wupLXL5gRl, #U84v9S, #oiGwCjRAVHa, #Eeeu5K, #L2Zseaai, #LYPKQvJWk9X, #LgbbFjMoe0Q, #e6Qbfhvkm0p, #DDr1oGBsV, #p0gaVlXVi5Q, #pLkQ9vI, #qkYBNp, #KdcpHlpfH, #Hh2gX2tA, #Gfbu4NNtetP, #iD3i8htU, #YT76f8nLsB, #paLVrh, #k1isxQ, #xfIQlLcgoZ, #S51uXyqRX, #t9QXPg5BLQ, #TzOmDd3q, #DfGjvpadtp, #KZBFxAhac, #TliCR4H, #kbp2JRbQZ, #E9uMvRC0, #gdnDY2441L, #HQuTJesFNDj, #gfp3Muy332u, #uiShh9OmrWS, #rRXBlV8Re, #p9CUMIjx, #AgqkxRMxQF, #lfG6WKkayhN, #v7528jpLcB, #RdKfMp, #xp8HibH, #lyo0q4, #aFbZfJJiS, #vgxTC9xW, #NU3cYvfr, #qbc0B85k, #T40aRvANQ, #gPgramGoT, #xGCIvaU778, #du3EDw3RIjr, #mcdrvdl48gB, #thjV9Sk97l, #Fj9fCeFw4A, #ASFND0T, #vSjQCk, #cLPq8tgx4Zt, #OkR9fMy2vtK, #qPHR7v65I, #Psaf8mSwTam, #i8dySDLBNL, #HqMzdXeqZ, #YosmAR, #AYsNm0, #rz5ItcECJB, #hDTOgBXzA0, #sPhv9KV3cf, #Ckk31l9, #aiydxd, #CJxI2zKEJL, #qdLaaEtnBg, #wWtuNn1, #xyx8bU, #DJFDIDegYgD, #NdCrEYqQ8, #DLNTpcv, #TCMXrj, #vpWgF2, #IEm3Su, #dnE8G6zQaTB, #vjNDxAYz, #GqVB2Ai3, #a91MEzr4b, #EUZcT1wX6, #PDwR2U, #KPjfrXnNM, #EYMoRuxy0j8, #KE3ybT, #fdPa0RH, #knVz8coe, #CAlCmenX) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ss9zeKJ0:before {
  content: "\e900";
}
.qScHff:before {
  content: "\e901";
}
.aZE42dyTJM6:before {
  content: "\e902";
}
.PJ44AoOjHJu:before {
  content: "\e903";
}
.jRWDDL9IQ:before {
  content: "\e904";
}
.FDeqUg8Vw1P:before {
  content: "\e905";
}
.rUm6AJFAUr:before {
  content: "\e906";
}
.nCbhZVj8C:before {
  content: "\e907";
}
.xybwmlWE:before {
  content: "\e908";
}
.O73qYAmseCn:before {
  content: "\e909";
}
.Cwg2LegfiC8:before {
  content: "\e90a";
}
.shGcKoUhQ:before {
  content: "\e90b";
}
.DOTfUpg:before {
  content: "\e90c";
}
.clTDGIuTZ:before {
  content: "\e90d";
}
.v0MptV:before {
  content: "\e90e";
}
.fdAnAfKtVSN:before {
  content: "\e90f";
}
.UV0QIyUWMUd:before {
  content: "\e910";
}
.JX46qrs7X:before {
  content: "\e911";
}
.QjwNmL:before {
  content: "\e912";
}
.y7IsvcRq9x:before {
  content: "\e913";
}
.HAglRXJs3Nc:before {
  content: "\e914";
}
.ICf3d5:before {
  content: "\e915";
}
.bLoJ88a:before {
  content: "\e916";
}
.ve9i4g1E:before {
  content: "\e917";
}
.wr7JDxr:before {
  content: "\e918";
}
.Vzdhfmjg:before {
  content: "\e919";
}
.HR9e9T6:before {
  content: "\e91a";
}
.zeI56Z:before {
  content: "\e91b";
}
.CpsZ3t:before {
  content: "\e91c";
}
.Sv2qArZTck:before {
  content: "\e91d";
}
.UJpJ8B:before {
  content: "\e91e";
}
.VTXwBqGT:before {
  content: "\e91f";
}
.v9EuWjQWAc6:before {
  content: "\e920";
}
.qcmJQc:before {
  content: "\e921";
}
.tzbaFXrl5:before {
  content: "\e922";
}
.wUN5TLp79MV:before {
  content: "\e923";
}
.tizVbpv14Y:before {
  content: "\e924";
}
.Zdl98wjNrAv:before {
  content: "\e925";
}
.BylawaVJjFI:before {
  content: "\e926";
}
.TZSQnu:before {
  content: "\e927";
}
.ivbmHvjAwtZ:before {
  content: "\e928";
}
.TDfVbH9w:before {
  content: "\e929";
}
.VcUye3a:before {
  content: "\e92a";
}
.W55BDna:before {
  content: "\e92b";
}
.xba5nngumge:before {
  content: "\e92c";
}
.tspGz7Pb8Z:before {
  content: "\e92d";
}
.yVUZnd:before {
  content: "\e92e";
}
.NgGLfat:before {
  content: "\e92f";
}
.xb5epUOkTy:before {
  content: "\e930";
}
.lCewDY6x:before {
  content: "\e931";
}
.dpNyKazNB:before {
  content: "\e932";
}
.s5Xt8ABb:before {
  content: "\e933";
}
.UOFuIjl:before {
  content: "\e934";
}
.hbND7bSl:before {
  content: "\e935";
}
.BTOuyEV3WNK:before {
  content: "\e936";
}
.BXU6K7sL8M:before {
  content: "\e937";
}
.IE94s1Wv6:before {
  content: "\e938";
}
.gmcEXhA2oY:before {
  content: "\e939";
}
.Sl0vjMxvmD:before {
  content: "\e93a";
}
.YWwHrBl0jU:before {
  content: "\e93b";
}
.IAdvuQ8:before {
  content: "\e93c";
}
.jmfCrYUA7:before {
  content: "\e93d";
}
.ZQ8aQhemZgg:before {
  content: "\e93e";
}
.DHUVzSdsQTp:before {
  content: "\e93f";
}
.iRjWrIx:before {
  content: "\e940";
}
.xS5xHJjp:before {
  content: "\e941";
}
.sfdbdsodqz:before {
  content: "\e942";
}
.H4hQbUsQ7Ee:before {
  content: "\e943";
}
.F8bspV:before {
  content: "\e944";
}
.wupLXL5gRl:before {
  content: "\e945";
}
.U84v9S:before {
  content: "\e946";
}
.oiGwCjRAVHa:before {
  content: "\e947";
}
.Eeeu5K:before {
  content: "\e948";
}
.L2Zseaai:before {
  content: "\e949";
}
.LYPKQvJWk9X:before {
  content: "\e94a";
}
.LgbbFjMoe0Q:before {
  content: "\e94b";
}
.e6Qbfhvkm0p:before {
  content: "\e94c";
}
.DDr1oGBsV:before {
  content: "\e94d";
}
.p0gaVlXVi5Q:before {
  content: "\e94e";
}
.pLkQ9vI:before {
  content: "\e94f";
}
.qkYBNp:before {
  content: "\e950";
}
.KdcpHlpfH:before {
  content: "\e951";
}
.Hh2gX2tA:before {
  content: "\e952";
}
.Gfbu4NNtetP:before {
  content: "\e953";
}
.iD3i8htU:before {
  content: "\e954";
}
.YT76f8nLsB:before {
  content: "\e955";
}
.paLVrh:before {
  content: "\e956";
}
.k1isxQ:before {
  content: "\e957";
}
.xfIQlLcgoZ:before {
  content: "\e958";
}
.S51uXyqRX:before {
  content: "\e959";
}
.t9QXPg5BLQ:before {
  content: "\e95a";
}
.TzOmDd3q:before {
  content: "\e95b";
}
.DfGjvpadtp:before {
  content: "\e95c";
}
.KZBFxAhac:before {
  content: "\e95d";
}
.TliCR4H:before {
  content: "\e95e";
}
.kbp2JRbQZ:before {
  content: "\e95f";
}
.E9uMvRC0:before {
  content: "\e960";
}
.gdnDY2441L:before {
  content: "\e961";
}
.HQuTJesFNDj:before {
  content: "\e962";
}
.gfp3Muy332u:before {
  content: "\e963";
}
.uiShh9OmrWS:before {
  content: "\e964";
}
.rRXBlV8Re:before {
  content: "\e965";
}
.p9CUMIjx:before {
  content: "\e966";
}
.AgqkxRMxQF:before {
  content: "\e967";
}
.lfG6WKkayhN:before {
  content: "\e968";
}
.v7528jpLcB:before {
  content: "\e969";
}
.RdKfMp:before {
  content: "\e96a";
}
.xp8HibH:before {
  content: "\e96b";
}
.lyo0q4:before {
  content: "\e96c";
}
.aFbZfJJiS:before {
  content: "\e96d";
}
.vgxTC9xW:before {
  content: "\e96e";
}
.NU3cYvfr:before {
  content: "\e96f";
}
.qbc0B85k:before {
  content: "\e970";
}
.T40aRvANQ:before {
  content: "\e971";
}
.gPgramGoT:before {
  content: "\e972";
}
.xGCIvaU778:before {
  content: "\e973";
}
.du3EDw3RIjr:before {
  content: "\e974";
}
.mcdrvdl48gB:before {
  content: "\e975";
}
.thjV9Sk97l:before {
  content: "\e976";
}
.Fj9fCeFw4A:before {
  content: "\e977";
}
.ASFND0T:before {
  content: "\e978";
}
.vSjQCk:before {
  content: "\e979";
}
.cLPq8tgx4Zt:before {
  content: "\e97a";
}
.OkR9fMy2vtK:before {
  content: "\e97b";
}
.qPHR7v65I:before {
  content: "\e97c";
}
.Psaf8mSwTam:before {
  content: "\e97d";
}
.i8dySDLBNL:before {
  content: "\e97e";
}
.HqMzdXeqZ:before {
  content: "\e97f";
}
.YosmAR:before {
  content: "\e980";
}
.AYsNm0:before {
  content: "\e981";
}
.rz5ItcECJB:before {
  content: "\e982";
}
.hDTOgBXzA0:before {
  content: "\e983";
}
.sPhv9KV3cf:before {
  content: "\e984";
}
.Ckk31l9:before {
  content: "\e985";
}
.aiydxd:before {
  content: "\e986";
}
.CJxI2zKEJL:before {
  content: "\e987";
}
.qdLaaEtnBg:before {
  content: "\e988";
}
.wWtuNn1:before {
  content: "\e989";
}
.xyx8bU:before {
  content: "\e98a";
}
.DJFDIDegYgD:before {
  content: "\e98b";
}
.NdCrEYqQ8:before {
  content: "\e98c";
}
.DLNTpcv:before {
  content: "\e98d";
}
.TCMXrj:before {
  content: "\e98e";
}
.vpWgF2:before {
  content: "\e98f";
}
.IEm3Su:before {
  content: "\e990";
}
.dnE8G6zQaTB:before {
  content: "\e991";
}
.vjNDxAYz:before {
  content: "\e992";
}
.GqVB2Ai3:before {
  content: "\e993";
}
.a91MEzr4b:before {
  content: "\e994";
}
.EUZcT1wX6:before {
  content: "\e995";
}
.PDwR2U:before {
  content: "\e996";
}
.KPjfrXnNM:before {
  content: "\e997";
}
.EYMoRuxy0j8:before {
  content: "\e998";
}
.KE3ybT:before {
  content: "\e999";
}
.fdPa0RH:before {
  content: "\e99a";
}
.knVz8coe:before {
  content: "\e99b";
}
.CAlCmenX:before {
  content: "\e99c";
}
